PHP Manual
Prev |  | Next

# zend_class_implements

zend_class_implements -- ...

## Description

#include <zend_API.h>

void zend_class_implements ( zend_class_entry* class_entry, magic TSRMLS_DC, int num_interfaces, ... )

...

## Parameters

class_entry

  ...

TSRMLS_DC

  ...

num_interfaces

  ...

...

  ...

## Return Values

...

Prev | Home | Next
zend_check_protected | Up | zend_cleanup_class_data